Page MenuHomePhabricator

Add Wikidata to the other projects sidebar
Closed, ResolvedPublic

Description

If there is a link to Wikidata in the item linked to the page, it should be displayed in the "other projects" sidebar.

Details

Related Gerrit Patches:

Event Timeline

Tpt created this task.Nov 26 2014, 1:15 PM
Tpt claimed this task.
Tpt raised the priority of this task from to Medium.
Tpt updated the task description. (Show Details)
Tpt changed Security from none to None.
Tpt added a subscriber: Tpt.

There is already a link to the Wikidata item in the sidebar?

Lydia_Pintscher removed a subscriber: Unknown Object (MLST).

Change 181871 had a related patch set uploaded (by Lydia Pintscher):
Display links to Wikidata in the other project sidebar

https://gerrit.wikimedia.org/r/181871

Patch-For-Review

Lydia_Pintscher renamed this task from Adds Wikidata support to the other projects sidebar to Add Wikidata to the other projects sidebar.Dec 27 2014, 3:38 PM

Change 182586 had a related patch set uploaded (by Tpt):
Add messages for Wikidata and test.wikidata.org "other projects" sidebar links

https://gerrit.wikimedia.org/r/182586

Patch-For-Review

Change 181871 had a related patch set uploaded (by Tpt):
Display links to Wikidata in the other project sidebar

https://gerrit.wikimedia.org/r/181871

Patch-For-Review

Change 182586 merged by jenkins-bot:
Add messages for Wikidata and test.wikidata.org "other projects" sidebar links

https://gerrit.wikimedia.org/r/182586

hoo closed this task as Resolved.Jan 5 2015, 4:07 PM
hoo added a subscriber: hoo.

Change 182850 had a related patch set uploaded (by Tpt):
Add messages for Wikidata and test.wikidata.org "other projects" sidebar links

https://gerrit.wikimedia.org/r/182850

Patch-For-Review

Change 182859 had a related patch set uploaded (by Hoo man):
Add messages for Wikidata and test.wikidata.org "other projects" sidebar links

https://gerrit.wikimedia.org/r/182859

Patch-For-Review

Change 182859 merged by jenkins-bot:
Add messages for Wikidata and test.wikidata.org "other projects" sidebar links

https://gerrit.wikimedia.org/r/182859

Change 182850 merged by jenkins-bot:
Add messages for Wikidata and test.wikidata.org "other projects" sidebar links

https://gerrit.wikimedia.org/r/182850